<!doctype html>
<html lang="it">

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <title localization-key="municipality">Comune di Genova</title>

    <meta name="viewport" content="width=device-width,initial-scale=1">
    <meta name="description" content="">
    <link rel="stylesheet"
          href="/widgets/inefficiencies/bootstrap-italia@2/css/inefficiencies.css">
    <link rel="stylesheet" href="%PUBLIC_URL%/assets/bootstrap-italia/dist/css/bootstrap-italia-comuni.min.css">
    <link href="%PUBLIC_URL%/assets/style.css" rel="stylesheet">
</head>

<body>
    <div class="skiplink">
        <a class="visually-hidden-focusable" href="#main-container" localization-key="goto-content">Vai ai contenuti</a>
        <a class="visually-hidden-focusable" href="#footer" localization-key="goto-footer">Vai al footer</a>

    </div>
    <div class="it-header-slim-wrapper bg-white d-print-none" data-bs-toggle="sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <div class="it-header-slim-wrapper-content justify-content-center">
                        <div>
                            <svg class="icon icon-primary">
                                <use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use>
                            </svg>
                            <span class="text-primary fw-semibold" localization-key="emergency">In caso di emergenza e situazioni di pericolo immediato chiama il 112</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <header class="it-header-wrapper d-print-none" data-bs-target="#header-nav-wrapper">
        <div class="it-header-slim-wrapper">
            <div class="container">
                <div class="row">
                    <div class="col-12">
                        <div class="it-header-slim-wrapper-content">
                            <a class="d-lg-block navbar-brand" target="_blank" href="https://smart.comune.genova.it/"
                            aria-label="Vai al portale Comune di Genova - link esterno - apertura nuova scheda"
                            title="Vai al portale Comune di Genova"  localization-key="region">Comune di Genova</a>
                            <div class="it-header-slim-right-zone" role="navigation">
                                <div class="nav-item dropdown">
                                    <button type="button" class="nav-link dropdown-toggle" data-bs-toggle="dropdown"
                                            aria-expanded="false" aria-controls="languages" aria-haspopup="true">
                                        <span class="visually-hidden"  localization-key="active-lang">Lingua attiva:</span>
                                        <span id="localization-selected">ITA</span>
                                        <svg class="icon">
                                            <use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                        </svg>
                                    </button>
                                    <div class="dropdown-menu">
                                        <div class="row">
                                            <div class="col-12">
                                                <div class="link-list-wrapper">
                                                    <ul class="link-list">
                                                        <li>
                                                            <span class="dropdown-item list-item localization-option" data-value="it">ITA</span>
                                                        </li>
                                                        <li>
                                                            <span class="dropdown-item list-item localization-option" data-value="en">ENG</span>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div id="oc-login-box" ></div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="it-nav-wrapper">
            <div class="it-header-center-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="it-header-center-content-wrapper">
                                <div class="it-brand-wrapper">
                                    <a href="/">
                                        <img src="%PUBLIC_URL%/assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                        <div class="it-brand-text">
                                            <div class="it-brand-title">SegnalaCi</div>
                                            <p class="mb-0"  localization-key="genova-listening">il Comune di Genova in ascolto</p>
                                        </div>
                                    </a>
                                </div>
                                <div class="it-right-zone">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="it-header-navbar-wrapper" id="header-nav-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <!--start nav-->
                            <div class="navbar navbar-expand-lg has-megamenu">
                                <button class="custom-navbar-toggler" type="button" aria-controls="nav4"
                                        aria-expanded="false" aria-label="Mostra/Nascondi la navigazione"
                                        data-bs-target="#nav4" data-bs-toggle="navbarcollapsible">
                                    <svg class="icon icon-white">
                                        <use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-burger"></use>
                                    </svg>
                                </button>
                                <div class="navbar-collapsable" id="nav4">
                                    <div class="overlay" style="display: none;"></div>
                                    <div class="close-div">
                                        <button class="btn close-menu" type="button">
                                            <span class="visually-hidden" localization-key="hide-navigation">Nascondi la navigazione</span>
                                            <svg class="icon">
                                                <use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-close-big"></use>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="menu-wrapper">
                                        <a href="https://smart.comune.genova.it" class="logo-hamburger">
                                            <img src="%PUBLIC_URL%/assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo">
                                            <div class="it-brand-text">
                                                <div class="it-brand-title"  localization-key="municipality">Comune di Genova</div>
                                            </div>
                                        </a>
                                        <nav aria-label="Principale">
                                            <ul class="navbar-nav" data-element="main-navigation">
                                                <li class="nav-item">
                                                    <a class="nav-link"
                                                    href="/inefficiencies-new.html#/segnala_disservizio"
                                                    data-element="management">
                                                        <span localization-key="report-inefficiency">Segnala disservizio</span>
                                                    </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a class="nav-link" href="/inefficiencies-list.html#/segnalazioni"
                                                    data-element="inefficiencies">
                                                        <span localization-key="my-reports">Le mie segnalazioni</span>
                                                    </a>
                                                </li>
                                            </ul>
                                        </nav>
                                        <nav aria-label="Secondaria">
                                            <ul class="navbar-nav navbar-secondary">
                                                <li class="nav-item dropdown">
                                                    <a class="nav-link dropdown-toggle" href="#" data-bs-toggle="dropdown" aria-expanded="false" id="mainNavDropdown1">
                                                        <span class="fw-bold" localization-key="more-info">Maggiori Informazioni</span>
                                                        <svg class="icon icon-xs">
                                                            <use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-expand"></use>
                                                        </svg>
                                                    </a>
                                                    <div class="dropdown-menu" role="region" aria-labelledby="mainNavDropdown1">
                                                        <div class="link-list-wrapper">
                                                            <ul class="link-list">
                                                                <li><a class="dropdown-item list-item" href="/il-progetto.html"><span localization-key="project">Il progetto</span></a></li>
                                                                <li><a class="dropdown-item list-item" href="/faq.html"><span localization-key="faq">Domande frequenti</span></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </nav>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>
    <main>
        <div class="it-nav-wrapper d-none d-print-block mb-5">
            <div class="">
                <div class="container">
                    <div class="row">
                        <div class="col-12">
                            <div class="it-header-center-content-wrapper" style="justify-content: center">
                                <div class="it-brand-wrapper">
                                    <div  style="text-align: center; display: block">
                                        <img src="%PUBLIC_URL%/assets/img/Segnala-Ci.jpg" class="icon img-thumbnail" alt="logo" style="
    height: 130px;
    width: 130px;
">
                                        <div class="it-brand-text">
                                            <h5 class="it-brand-title">SegnalaCi</h5>
                                            <h5 class="mb-0"  localization-key="genova-listening">il Comune di Genova in ascolto</h5>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container" id="main-container">
            <div class="row justify-content-center">
                <div id="oc-inefficiencies" style="min-height:100vh"></div>
            </div>
        </div>
        <div class="bg-primary d-print-none" id="satisfy">
            <!--      <div class="container">
                    <div class="row d-flex justify-content-center bg-primary">
                         <div class="col-12 col-lg-6 p-lg-0 px-3">
                             <app-widget data-entrypoints="68bfa89a-d884-4022-8a42-af38f44f2c04"></app-widget>
                         </div>
                     </div>
                 </div>-->
        </div>
    </main>
    <footer class="it-footer" id="footer">
        <div class="it-footer-main">
            <div class="container">
                <div class="row">
                    <div class="col-md-12 footer-items-wrapper pb-5">
                        <div class="row">
                            <div class="col-md-6">
                                <h2 class=" mt-5" localization-key="contacts">Contatti</h2>
                                <a class="fw-bold text-decoration-none" href="https://smart.comune.genova.it/urp" localization-key="urp">
                                    URP - UFFICIO RELAZIONI CON IL PUBBLICO →
                                </a><br>
                                <ul>
                                    <li localization-key="number">Numero Unico: 010.1010</li>
                                    <li localization-key="address">Indirizzo: Via Garibaldi 9, Palazzo Tursi, 16124 Genova</li>
                                    <li localization-key="vat">P. Iva: 00856930102</li>
                                </ul>
                            </div>

                            <div class="col-md-6 footer-items-wrapper logo-wrapper">
                                <img class="logo-municipality" src="%PUBLIC_URL%/assets/img/stemma_BNcroce_Comune.png"
                                    alt="logo Comune di Genova">
                                <div class="it-brand-wrapper">
                                    <a href="https://smart.comune.genova.it">
                                        <div class="name-municipality">
                                            <h2 class="no_toc" localization-key="municipality">Comune di Genova</h2>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer-links bg-dark">
            <div class="container">
                <div class="row">
                    <div class="col-12 col-md-6 footer-items-wrapper">
                        <a href="/privacy.html" localization-key="privacy" data-element="privacy-policy-link">Informativa privacy</a>

                    </div>
                    <div class="col-12 col-md-6 px-3">
                        <span class="float-md-end small text-white px-3">© 2025 <a class="px-0" href="https://link.opencitylabs.it/opensegnalazioni?utm_source=comune-di-genova&utm_medium=footer">SegnalaCi </a> powered by <a class="ps-0 pe-1" href="https://link.opencitylabs.it/footer-credits?utm_source=comune-di-genova&utm_medium=footer">OpencityItalia</a><svg data-bs-toggle="tooltip" data-bs-html="true" class="icon icon-xs icon-white"><use href="%PUBLIC_URL%/assets/bootstrap-italia/dist/svg/sprites.svg#it-info-circle"></use></svg></span>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <script>
        window.OC_BASE_URL = '%PUBLIC_URL%/app';
        window.OC_PRIVACY_URL = '%PUBLIC_URL%/privacy.html';
        window.OC_LOGIN = '%PUBLIC_URL%/app/it/user';
        window.OC_AUTH_URL = '%PUBLIC_URL%/app/login';
        window.OC_BB = '8.66272,44.52197,9.09805,44.37590';
        window.OC_MAP_SEARCH_PROVIDER = 'mappe.genova.opencityitalia.it';
        window.OC_MAP_REVERSE_PROVIDER = 'mappe.genova.opencityitalia.it';
        window.OC_SEQUENTIAL_ID_PROVIDER = '%SEQUENCIAL_ID_PROVIDER_URL%';
        window.OC_USER_MENU_DISABLED = true
        window.OC_RENDER_BREADCRUMB = true
        window.OC_SHOW_DETAIL_ON_WEBSITE=true
        window.OC_AUTH_LABEL = 'SPID / CNS / CIE'
    </script>

    <script src="%PUBLIC_URL%/assets/bootstrap-italia/dist/js/bootstrap-italia.bundle.min.js"></script>
    <script>bootstrap.loadFonts("https://static.opencityitalia.it/fonts")</script>

    <script src="https://static.opencityitalia.it/widgets/login-box/version/1.6.1-rc0/js/login-box.js"></script>
    <script src="/widgets/inefficiencies/bootstrap-italia@2/js/inefficiencies.js"></script>
    <script src="/widgets/satisfy/bootstrap-italia@2/js/satisfy.js"></script>
    <script src="%PUBLIC_URL%/assets/script.js"></script>
    <script>
        // Getting the HTML
        async function FetchHtml()
        {
            let response = await fetch('%PUBLIC_URL%/VERSION');
            return await response.text(); // Returns it as Promise
        }

        async function getPage()
        {
            let html = await FetchHtml().then(text => {return text}); // Get html from the promise
            const tooltipTriggerList = [].slice.call(document.querySelectorAll('[data-bs-toggle="tooltip"]'));
            const tooltipList = tooltipTriggerList.map(function (tooltipTriggerEl) {
                return new bootstrap.Tooltip(tooltipTriggerEl,{
                    title: html
                })
            });
        }
        getPage();
    </script>
    <!-- Matomo -->
    <script>
        var _paq = window._paq = window._paq || [];
        /* tracker methods like "setCustomDimension" should be called before "trackPageView" */
        _paq.push(['trackPageView']);
        _paq.push(['enableLinkTracking']);
        (function() {
            var u="https://ingestion.webanalytics.italia.it/";
            _paq.push(['setTrackerUrl', u+'matomo.php']);
            _paq.push(['setSiteId', 'jLp6z6YpWQ']);
            var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
            g.async=true; g.src=u+'matomo.js'; s.parentNode.insertBefore(g,s);
        })();
    </script>
    <!-- End Matomo Code -->
</body>

</html>
